Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1366056

    Which PHP version and which wordpress version is recommended for enfold version 5.1.2?

    #1366101
    This reply has been marked as private.
    #1366104

    Hi,

    Thanks for contacting us!

    Yes, you can update your WordPress version. Enfold 5.1.2 is compatible with PHP version up to 8.0.x. We would recommend you to update your PHP version as well :)

    Best regards,
    Yigit

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.